/*
root element for the scrollable.
when scrolling occurs this element stays still.
*/
.scrollable
{
/*required settings*/
	position: relative;
	overflow: hidden;
	width: 336px;
	height: 84px;
/*custom decorations*/
}
/*
root element for scrollable items. Must be absolutely positioned
and it should have a extremely large width to accomodate scrollable items.
it's enough that you set the width and height for the root element and
not for this element.
*/
.scrollable .items
{
/*this cannot be too large*/
	width: 20000em;
	position: absolute;
	clear: both;
}
.items DIV
{
	float: left;
	width: 342px;
}
/*single scrollable item*/
.scrollable IMG
{
	float: left;
	clear: none !important;
	margin: 20px 5px 20px 21px;
	background-color: #FFF;
	padding: 2px;
	border: 1px solid #CCC;
	width: 100px;
	height: 75px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
/*active item*/
.scrollable .active
{
	border: 2px solid #000;
	position: relative;
	cursor: default;
}
